define({
  "_widgetLabel": "Tabela de Atributos",
  "_featureAction_ShowRelatedRecords": "Mostrar registros relacionados",
  "_featureAction_ViewInTable": "Visualizar na Tabela de Atributos",
  "ok": "OK",
  "cancel": "Cancelar",
  "unsupportQueryWarning": "A camada precisa suportar a operação de consulta para aparecer no widget da Tabela de Atributo. Certifique-se que o recurso de consulta no serviço está ativado.",
  "exportMessage": "Exportar dados para arquivo CSV?",
  "exportFiles": "Exportar para CSV",
  "exportSelected": "Exportar selecionado para CSV",
  "exportAll": "Exportar todos para CSV",
  "options": "Opções",
  "zoomto": "Zoom para",
  "highlight": "Destacar gráficos",
  "selectAll": "Selecionar registros em todas as páginas",
  "selectPage": "Selecionar registros na página atual",
  "clearSelection": "Limpar seleção",
  "selectionHandleLabel": "Manipulador de seleção",
  "selectionHandleDescription": "Pressione ENTER ou BARRA DE ESPAÇO para destacar aS feições no mapa",
  "filter": "Filtro",
  "setFilterTip": "Configure o filtro corretamente.",
  "noFilterTip": "Sem expressões de filtro definidas, esta tarefa de consulta listará todas as feições na fonte de dados especificada.",
  "filterByExtent": "Filtrar por extensão de mapa",
  "showSelectedRecords": "Mostrar registros selecionados",
  "showAllRecords": "Mostrar todos os registros",
  "showRelatedRecords": "Mostrar registros relacionados",
  "noRelatedRecords": "Nenhum registro relacionado encontrado",
  "highlightAllRecords": "Destaque todos os registros no mapa",
  "attachmentColumn": "Fotos e arquivos",
  "refresh": "Atualizar",
  "features": "recursos",
  "records": "registros",
  "selected": "selecionado",
  "transparent": "Modo transparente",
  "indicate": "Seleção de local",
  "columns": "Mostrar/Ocultar colunas",
  "selectionSymbol": "Símbolo de seleção",
  "closeMessage": "Ocultar tabela (expanda novamente da parte inferior)",
  "dataNotAvailable": "Dados não disponíveis!<br>Clique no botão [Atualizar] para tentar noamente.",
  "openTableTip": "Abrir Tabela de Atributo",
  "closeTableTip": "Ocultar Tabela de Atributos",
  "sortAsc": "Ordem crescente",
  "sortDes": "Ordem decrescente",
  "statistics": "Estatística",
  "attachments": "Anexos",
  "files": "arquivos",
  "keepRichTextLabel": "Manter formato rich text",
  "whatsThis": "O que é Isto?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} contém os seguintes campos de rich text: ",
      "line2": " Isto pode incluir estilos da formatação de texto, como fontes, cores ou tamanhos de texto.",
      "line3": "Quando exportados para CSV, os estilos de formatação serão preservados na forma de tags da HTML. Você pode optar por não manter os formatos rich text, desmarcando a caixa \"Manter formato rich text\"."
    },
    "example": {
      "label": "Por exemplo:",
      "scenarios": {
        "first": "será exportado como o seguinte texto por padrão:",
        "second": "e o seguinte texto sem formato rich text:"
      }
    }
  },
  "noTablesAvailable": "Nenhuma tabela disponível para exibir.",
  "checkConfigutationToSelectLayers": "Vá até a página de configurações do widget para selecionar camadas.",
  "checkLayerListToSelectLayers": "A Tabela de Atributo é sincronizada com as camadas visíveis no mapa, você pode utilizar o widget como Lista de Camada para ativar/desativar as camadas.",
  "rowHeaderColumnTitle": "Linha ${layerName}, suspensas, pressione Enter para selecionar as linhas suspensas"
});